.component-table-dien {
    display: flex;
    gap    : 20px;
}

.component-table-dien .btn-search-tvlsgd {
    border          : none;
    outline         : none;
    cursor          : pointer;
    height          : 34px;
    width           : 85px;
    color           : white;
    background-color: #DF7A00;
    font-size       : 14px;
    border-radius   : 4px;
}

.component-table-dien .btn-search-tvlsgd :hover {
    opacity: 0.9;
}

.component-table-dien .cus-input-date {
    width       : 170px;
    display     : flex;
    align-items : center;
    margin-right: 15px;
}

.component-table-dien .cus-input-date input {
    cursor         : pointer;
    border-radius  : unset;
    padding-left   : 5px !important;
    /* background   : #DEE1E7; */
    border         : 1px solid #E4E4E4;
    color          : black !important;
}

.component-table-dien .cus-input-date i {
    position : relative;
    right    : 20px;
    font-size: 15px;
}

.component-table-dien .cus-input-date ::-webkit-input-placeholder {
    /* Edge */
    color: #E5E5E5;
}

.component-table-dien .cus-input-date :-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #E5E5E5;
}

.component-table-dien .cus-input-date ::placeholder {
    color: #E5E5E5;
}

.custom-table-diem .ReactTable .rt-thead .rt-th.-cursor-pointer {
    cursor         : pointer !important;
    display        : flex !important;
    justify-content: center !important;
    align-items    : center !important;
    min-height     : 38px !important;
    font-weight    : 700 !important;
    background     : #E7E7E7 !important;
}